# Uses of Class
javafx.css.converter.FontConverter.FontSizeConverter

Packages that use FontConverter.FontSizeConverter
Package
Description
javafx.css.converter
Provides various `StyleConverter` classes that convert CSS parsed values.

## Uses of FontConverter.FontSizeConverter in javafx.css.converter

Methods in javafx.css.converter that return FontConverter.FontSizeConverter
Modifier and Type
Method
Description
`static FontConverter.FontSizeConverter`
FontConverter.FontSizeConverter.`getInstance()`